elm-package: Package manager for Elm libraries

[ bsd3, deprecated, language, library, program ] [ Propose Tags ]
Deprecated.

elm-package is a package manager that lets you install, update, and publish Elm libraries.

Downloads

Maintainer's Corner

For package maintainers and hackage trustees

Candidates

  • No Candidates
Versions [RSS] 0.2, 0.2.1, 0.2.2, 0.4, 0.5
Dependencies aeson (>=0.7 && <0.9), aeson-pretty (>=0.7 && <0.8), ansi-wl-pprint (>=0.6 && <0.7), base (>=4.2 && <5), binary (>=0.7 && <0.8), bytestring (>=0.9 && <0.11), containers (>=0.3 && <0.6), directory (>=1.0 && <2.0), elm-compiler (>=0.15 && <0.16), filepath (>=1 && <2.0), HTTP (>=4000.2.5 && <4000.3), http-client (>=0.3 && <0.5), http-client-tls (>=0.2 && <0.3), http-types (>=0.7 && <0.9), mtl (>=2 && <3), network (>=2.4 && <2.7), optparse-applicative (>=0.8.1 && <0.11), pretty, process (>=1 && <2), text, time, unordered-containers, vector (>=0.10 && <0.11), zip-archive [details]
License BSD-3-Clause
Copyright Copyright: (c) 2013-2014 Evan Czaplicki
Author Evan Czaplicki
Maintainer info@elm-lang.org
Category Language
Home page http://github.com/elm-lang/elm-package
Source repo head: git clone git://github.com/elm-lang/elm-package.git
Uploaded by EvanCzaplicki at 2015-04-20T06:39:47Z
Distributions NixOS:0.5
Executables elm-package
Downloads 4911 total (17 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Docs available [build log]
Last success reported on 2015-04-20 [all 1 reports]